class AddPositionToCategories < ActiveRecord::Migration
  def change
    add_column :categories, :position, :integer
    add_column :categories, :parent_id, :integer
    add_column :categories, :permalink, :string
    

  end
end
